from django.urls import path, include


urlpatterns = [
    path('web/api/', include('apps.livestock.web.api.v1.urls')),
    path('excel/', include('apps.livestock.services.excel.urls')),
    # path('app/api/', include('apps.livestock.mobile.api.v1.urls')),
    # path('pos/api/', include('apps.livestock.pos.api.v1.urls'))
]